@charset "utf-8";

@media screen and (max-width : 800px) {
#tmp_contents .mv_wrap{
	margin-top: 32px;
}
#tmp_contents .list_item_link,
#tmp_contents .top_navi_btn ul,
#tmp_contents .block_banner ul{
	margin-left: 0;
}
#tmp_contents .col2_btn_image ul,
#tmp_contents .col2_image ul{
	display: block;
	margin-left: 0;
}
#tmp_contents .col2_list .col2_item,
#tmp_contents .col2_btn_image ul li, 
#tmp_contents .col2_image ul li{
	width: 100%;
}
#tmp_contents .block_banner ul li a img, 
#tmp_contents .col2_btn_image ul li img, 
#tmp_contents .col2_image ul li img{
	width: 100%;
}
#tmp_contents .block_banner{
	margin-bottom: 50px;
}
#tmp_contents .col2_btn_image ul li a:before,
#tmp_contents .block_banner ul li a:before,
#tmp_contents .col2_image ul li a:before {
	content: none;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}